PDA

View Full Version : 9.2 And Leaopard?



Tony3d
10-27-2007, 01:47 PM
Has anyone tried running 9.2 in Leopard on a Mac g5 tower? What problems can I expect?

4dartist
10-27-2007, 02:12 PM
I'm pretty positive classic software will stop working if you upgrade. I know intel-macs don't support classic, but the ppc mac did, but after you upgrade to leopard they give msgs that they are unsupported. I'm sure that information is widely known, but just thought i'd drop that out there.

Tony3d
10-27-2007, 06:56 PM
I'm sorry I was referring to Lightwave 9.2 running Leopard.

Tony3d
10-27-2007, 10:45 PM
I'm running Lightwave 9.2 in Leopard and so far no problems at all. I have loaded some very complex scene and everything is fine so far.

4dartist
10-29-2007, 08:13 AM
I dunno why i didn't realize you were talking about LW! Duh.


Thats good news!

Can't wait!

3dworks
10-29-2007, 08:54 AM
before starting another thread, have a look here:

http://www.newtek.com/forums/showthread.php?t=75085

;)

cheers

markus